using System.Reflection;
using System.Runtime.InteropServices;

[assembly: AssemblyTitle("LIAM support library for basic classes & interfaces")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCulture("")]

[assembly: ComVisible(false)]

[assembly: Guid("3531c9e6-cf6e-458e-b604-4a5a8d1c7ab0")]
